
/*
Knockup Study (MR認定試験対策)
共通
*/

/* basic */

* {
	border-radius: 0px;
	box-sizing: border-box;
	color: #404040;
	font-family: 'MS Gothic','Monaco','monospace';
	font-size: 1rem;
	letter-spacing: 0px;
	line-height: 1.5rem;
	margin: 0px 0px;
	outline-offset: 0px;
	padding: 0px 0px;
	text-indent: 0px;
	touch-action: manipulation;
}

html {
	height: none;
	max-height: none;
	min-height: 100%;
	width: 100%;
	max-width: 100%;
	min-width: 100%;
}

head {
	display: none;
}

body {
	background: none;
	background-color: #ffffff;
	border-color: transparent;
	border-radius: 0px;
	border-style: none;
	border-width: 0px 0px;
	display: block;
	height: none;
	max-height: none;
	min-height: 100%;
	outline-color: transparent;
	outline-offset: 0px;
	outline-style: none;
	outline-width: 0px;
	width: 100%;
	max-width: 100%;
	min-width: 100%;
}


/* tag */

br {
	line-height: initial;
}

div {
	display: block;
	overflow: visible;
}

form {
	display: inline;
}

input {
	box-shadow: none;
	outline-color: transparent;
	outline-offset: 0px;
	outline-style: none;
	outline-width: 0px;
}
input::expand, input::inner-spin-button, input::outer-spin-button {
	display: none;
}
input::-moz-expand, input::-moz-inner-spin-button, input::-moz-outer-spin-button {
	display: none;
}
input::-ms-expand, input::-ms-inner-spin-button, input::-ms-outer-spin-button {
	display: none;
}
input::-o-expand, input::-o-inner-spin-button, input::-o-outer-spin-button {
	display: none;
}
input::-webkit-expand, input::-webkit-inner-spin-button, input::-webkit-outer-spin-button {
	display: none;
}

select {
	appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	-webkit-appearance: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 0px 5px;
}
select::expand {
	display: none;
}
select::-moz-expand {
	display: none;
}
select::-ms-expand {
	display: none;
}
select::-o-expand {
	display: none;
}
select::-webkit-expand {
	display: none;
}

span {
	display: inline-block;
	overflow: visible;
}

table {
	border-collapse: collapse;
	margin: 0px 0px;
	padding: 0px 0px;
	table-layout: fixed;
}

td {
	border-color: #808080;
	border-radius: 0px;
	border-style: solid;
	border-width: 1px 1px;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	padding: 3px 5px 1px 5px;
	text-align: center; 
	text-decoration-line: none;
	white-space: nowrap;
}

th {
	border-color: #808080;
	border-radius: 0px;
	border-style: solid;
	border-width: 1px 1px;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	padding: 3px 5px 1px 5px;
	text-align: center; 
	text-decoration-line: none;
	white-space: nowrap;
}

tr {
	overflow: hidden;
	white-space: nowrap;
}


/* class */

.body-root {
	height: 100%;
	max-height: none;
	min-height: 100%;
	width: 100%;
	max-width: none;
	min-width: 100%;
}

.body-header {
	background-color: #e0e0e0;
	display: block;
	height: 50px;
	max-height: none;
	min-height: none;
	margin: 0px 0px;
	overflow: hidden;
	padding: 0px 0px;
	position: relative;
	text-align: left;
	white-space: nowrap;
	width: 100%;
	max-width: 100%;
	min-width: 100%;
}

.body-body {
	background-color: #ffffff;
	display: inline-block;
	height: none;
	max-height: none;
	min-height: none;
	margin: 0px 0px;
	overflow: visible;
	padding: 10px 10px;
	position: relative;
	width: 100%;
	max-width: 100%;
	min-width: 100%;
}

.body-footer {
	background-color: #e0e0e0;
	display: block;
	height: 20px;
	line-height: 1rem;
	max-height: none;
	min-height: none;
	margin: 0px 0px;
	overflow: hidden;
	padding: 0px 0px;
	position: relative;
	text-align: center;
	white-space: nowrap;
	width: 100%;
	max-width: 100%;
	min-width: 100%;
}

.barrier {
	background: none;
	background-color: #000000;
	border-color: transparent;
	border-radius: 0px;
	border-style: none;
	border-width: 0px 0px;
	display: block;
	height: 100vh;
	margin: 0px 0px;
	opacity: 0.5;
	overflow: hidden;
	padding: 0px 0px;
	pointer-events: auto;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100vw;
	z-index: 1040;
}

.interval {
  width: 10px;
  height: 10px;
  margin: auto;
  padding: auto;
}

.space {
  width: 10px;
  height: 10px;
  margin: 0;
  padding: 0;
}

.flex-tl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.flex-tm {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.flex-tr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.flex-ts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.flex-ml {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.flex-mm {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.flex-mr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.flex-ms {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.flex-bl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.flex-bm {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.flex-br {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.flex-bs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.btn-simple {
	background: linear-gradient(#ffffff, #e0e0e0);
	background-color: #ffffff;
	border-color: #808080;
	border-radius: 0px;
	border-style: solid;
	border-width: 1px 1px;
	color: #404040;
	cursor: default;
	display: inline;
	font-weight: normal;
	height: none;
	max-height: none;
	min-height: calc(1.5em + 2px);
	margin: 0px 0px;
	outline-color: transparent;
	outline-offset: 0px;
	outline-style: none;
	outline-width: 0px;
	padding: 0px 5px;
	text-decoration-line: none;
	vertical-align: baseline;
}

.btn-simple:focus {
	background: linear-gradient(#ffffff, #80bdff);
	background-color: #ffffff;
	color: #404040;
	cursor: default;
	outline-color: transparent;
	outline-offset: 0px;
	outline-style: none;
	outline-width: 0px;
	text-decoration-line: none;
}

.btn-simple:hover {
	background: linear-gradient(#ffffff, #80bdff);
	background-color: #ffffff;
	color: #404040;
	cursor: pointer;
	outline-color: transparent;
	outline-offset: 0px;
	outline-style: none;
	outline-width: 0px;
	text-decoration-line: none;
}

.btn-simple:active {
	background: linear-gradient(#80bdff, #ffffff);
	background-color: #ffffff;
	color: #404040;
	cursor: pointer;
	outline-color: transparent;
	outline-offset: 0px;
	outline-style: none;
	outline-width: 0px;
	text-decoration-line: none;
}

.btn-link {
	background: none;
	background-color: transparent;
	border-color: transparent;
	border-radius: 0px;
	border-style: none;
	border-width: 0px 0px;
	color: #0040c0;
	cursor: default;
	display: inline;
	font-weight: bolder;
	height: none;
	max-height: none;
	min-height: 1.5em;
	margin: 0px 0px;
	outline-color: transparent;
	outline-offset: -2px;
	outline-style: solid;
	outline-width: 2px;
	padding: 0px 2px;
	text-decoration-line: underline;
	vertical-align: baseline;
}

.btn-link:focus {
	background: none;
	background-color: transparent;
	color: #0040c0;
	cursor: default;
	outline-color: #80bdff;
	outline-offset: -2px;
	outline-style: solid;
	outline-width: 2px;
	text-decoration-line: underline;
}

.btn-link:hover {
	background: none;
	background-color: transparent;
	color: #0040c0;
	cursor: pointer;
	outline-color: #80bdff;
	outline-offset: -2px;
	outline-style: solid;
	outline-width: 2px;
	text-decoration-line: underline;
}

.btn-link:active {
	background: none;
	background-color: transparent;
	color: #c00000;
	cursor: pointer;
	outline-color: #80bdff;
	outline-offset: -2px;
	outline-style: solid;
	outline-width: 2px;
	text-decoration-line: underline;
}

.dialog {
	background: none;
	background-color: #f8f8f8;
	border-color: #c0c0c0;
	border-radius: 0px;
	border-style: solid;
	border-width: 3px 3px;
	box-shadow: 3px 3px 6px 0px #808080;
	display: inline-block;
	height: none;
	max-height: calc(100% - 20px);
	min-height: 1rem;
	margin: auto;
	overflow: hidden;
	padding: 10px 10px 10px 10px;
	pointer-events: auto;
	position: fixed;
	top: 50%;
	left: 50%;
	text-align: left;
	transform: translateY(-50%) translateX(-50%);
	width: 600px;
	max-width: calc(100% - 20px);
	min-width: 10px;
	z-index: 1050;
}

.elusive {
	background: none;
	background-color: #e0e0e0;
	border-color: #f0f0f0;
	border-radius: 5px;
	border-style: solid;
	border-width: 1px 1px;
	box-shadow: 3px 3px 6px 0px #808080;
	display: inline-block;
	height: none;
	max-height: none;
	min-height: 1rem;
	margin: 3px 10px 3px 0px;
	overflow: hidden;
	padding: 10px 10px 10px 10px;
	pointer-events: auto;
	text-align: left;
	width: 600px;
	max-width: 100%;
	min-width: 10px;
}

.frame-simple {
	background: none;
	background-color: #ffffff;
	border-color: #808080;
	border-radius: 0px;
	border-style: solid;
	border-width: 1px 1px;
	display: inline-block;
	margin: 0px 0px;
	min-height: calc(1.5em + 0.75rem + 2px);
	overflow: hidden;
	padding: 10px 10px;
}

.frame-input {
	background: none;
	background-color: #ffffff;
	border-color: #ced4da;
	border-radius: 0.25rem;
	border-style: solid;
	border-width: 1px 1px;
	display: inline-block;
	margin: 0px 0px;
	min-height: calc(1.5em + 0.75rem + 2px);
	overflow: hidden;
	padding: 0.375rem 0.75rem;
}

.group-inline {
	height: 100%;
	line-height: 1rem;
	margin: 0px 0px;
	padding: 0px 0px;
	text-align: center;
	vertical-align: baseline;
	width: 100%;
}

.input-simple {
	background: none;
	background-color: #ffffff;
	border-color: #ced4da;
	border-radius: 0px;
	border-style: solid;
	border-width: 1px 1px;
	font-weight: normal;
	height: none;
	max-height: none;
	min-height: calc(1.5em + 2px);
	margin: 0px 0px;
	overflow: hidden;
	padding: 0px 0px;
}

.modal-backdrop {
	background-color: #000000;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1040;
}

.obj-inline {
	height: 1rem;
	line-height: 1rem;
	margin: 1px 0px;
	padding: 0px 0px;
	text-align: center;
	vertical-align: text-bottom;
}

.protrude-horizontal {
	display: inline-block;
	margin-right: 10px;
	width: none;
	max-width: none;
	min-width: 100%;
}

.exam-give-image-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
}

.exam-give-image {
  width: 200px;
  height: 200px;
  margin: 0;
  padding: 0;
  font-family: "object-fit: contain;";
  object-fit: contain;
}

.exam-give-image.sp {
  width: 100px;
  height: 100px;
  margin: 0;
  padding: 0;
  font-family: "object-fit: contain;";
  object-fit: contain;
}

.frame-dot {
  border-color: #808080;
  border-style: dotted;
  border-width: 1px 1px;
  display: inline-block;
  margin: 0px;
  padding: 10px;
}


/* id */

